local fn = _gn(0x82FA24C3D3FCD9B7)
--- collectionId is < outCollectionSize
function Global.InventoryGetItemFromCollectionIndex(collectionId, itemIndex, itemData)
	return _in2(fn, collectionId, itemIndex, _ii(itemData) --[[ may be optional ]], _ri)
end
